<devices>
	<devieType key="iPhone1,1" value="iPhone 1G" />
	<devieType key="iPhone1,2" value="iPhone 3G" />
	<devieType key="iPhone2,1" value="iPhone 3GS" />
	<devieType key="iPhone3,1" value="iPhone 4" />
	<devieType key="iPhone3,2" value="iPhone 4" />
	<devieType key="iPhone3,3" value="iPhone 4" />
	<devieType key="iPhone4,1" value="iPhone 4s" />
	<devieType key="iPhone5,1" value="iPhone 5" />
	<devieType key="iPhone5,2" value="iPhone 5" />
	<devieType key="iPhone5,3" value="iPhone 5c" />
	<devieType key="iPhone5,4" value="iPhone 5c" />
	<devieType key="iPhone6,1" value="iPhone 5s" />
	<devieType key="iPhone6,2" value="iPhone 5s" />
	<devieType key="iPhone7,1" value="iPhone 6 Plus" />
	<devieType key="iPhone7,2" value="iPhone 6" />
	<devieType key="iPhone8,1" value="iPhone 6s" />
	<devieType key="iPhone8,2" value="iPhone 6s Plus" />
	<devieType key="iPhone8,4" value="iPhone SE" />
	<devieType key="iPhone9,1" value="iPhone 7"/>
	<devieType key="iPhone9,2" value="iPhone 7 Plus"/>
	<devieType key="iPhone9,3" value="iPhone 7"/>
	<devieType key="iPhone9,4" value="iPhone 7 Plus"/>
	<devieType key="iPhone10,1" value="iPhone 8"/>
	<devieType key="iPhone10,2" value="iPhone 8 Plus"/>
	<devieType key="iPhone10,3" value="iPhone X"/>
	<devieType key="iPhone10,4" value="iPhone 8"/>
	<devieType key="iPhone10,5" value="iPhone 8 Plus"/>
	<devieType key="iPhone10,6" value="iPhone X"/>
	<devieType key="iPod1,1" value="iPod touch" />
	<devieType key="iPod2,1" value="iPod touch 2" />
	<devieType key="iPod3,1" value="iPod touch 3" />
	<devieType key="iPod4,1" value="iPod touch 4" />
	<devieType key="iPod5,1" value="iPod touch 5" />
	<devieType key="iPod7,1" value="iPod touch 6" />
	<devieType key="iPad1,1" value="iPad 1" />
	<devieType key="iPad2,1" value="iPad 2" />
	<devieType key="iPad2,2" value="iPad 2" />
	<devieType key="iPad2,3" value="iPad 2" />
	<devieType key="iPad2,4" value="iPad 2" />
	<devieType key="iPad3,1" value="The New iPad" />
	<devieType key="iPad3,2" value="The New iPad" />
	<devieType key="iPad3,3" value="The New iPad" />
	<devieType key="iPad3,4" value="iPad with Retina display" />
	<devieType key="iPad3,5" value="iPad with Retina display" />
	<devieType key="iPad3,6" value="iPad with Retina display" />
	<devieType key="iPad4,1" value="iPad Air" />
	<devieType key="iPad4,2" value="iPad Air" />
	<devieType key="iPad4,3" value="iPad Air" />
	<devieType key="iPad2,5" value="iPad mini" />
	<devieType key="iPad2,6" value="iPad mini" />
	<devieType key="iPad2,7" value="iPad mini" />
	<devieType key="iPad4,4" value="iPad mini 2" />
	<devieType key="iPad4,5" value="iPad mini 2" />
	<devieType key="iPad4,6" value="iPad mini 2" />
	<devieType key="iPad4,7" value="iPad mini 3" />
	<devieType key="iPad4,8" value="iPad mini 3" />
	<devieType key="iPad4,9" value="iPad mini 3" />
	<devieType key="iPad5,1" value="iPad mini 4" />
	<devieType key="iPad5,2" value="iPad mini 4" />
	<devieType key="iPad5,3" value="iPad Air 2" />
	<devieType key="iPad5,4" value="iPad Air 2" />
	<devieType key="iPad6,3" value="iPad Pro" />
	<devieType key="iPad6,4" value="iPad Pro" />
	<devieType key="iPad6,7" value="iPad Pro" />
	<devieType key="iPad6,8" value="iPad Pro" />
	<devieType key="iPad6,11" value="iPad (5th generation)" />
	<devieType key="iPad6,12" value="iPad (5th generation)" />
	<devieType key="iPad7,1" value="iPad Pro" />
	<devieType key="iPad7,2" value="iPad Pro" />
	<devieType key="iPad7,3" value="iPad Pro" />
	<devieType key="iPad7,4" value="iPad Pro" />
	<devieType key="iPad7,5" value="iPad (6th generation)" />
	<devieType key="iPad7,6" value="iPad (6th generation)" />
	<devieType key="appletv2,1" value="Apple TV" />
	<devieType key="appletv3,1" value="Apple TV" />
	<devieType key="appletv3,2" value="Apple TV" />
	<devieType key="appletv5,3" value="Apple TV" />
	<devieType key="Watch1,1" value="Apple Watch" />
	<devieType key="Watch1,2" value="Apple Watch" />
	<devieType key="Watch2,6" value="Apple Watch Series 1" />
	<devieType key="Watch2,7" value="Apple Watch Series 1" />
	<devieType key="Wathc2,3" value="Apple Watch Series 2" />
	<devieType key="Watch2,4" value="Apple Watch Series 2" />
	<devieType key="Watch3,1" value="Apple Watch Series 3" />
	<devieType key="Watch3,2" value="Apple Watch Series 3" />
	<devieType key="Watch3,3" value="Apple Watch Series 3" />
	<devieType key="Watch3,4" value="Apple Watch Series 3" />
</devices>